@charset "utf-8";


/* index
++++++++++++++++++++++++++++++*/
ul.index-feature-list{
	font-size:0; line-height:0;
}
ul.index-feature-list li{
	display:inline-block; vertical-align:top;
	width:245px; height:192px;
	margin:0 13px 25px 0;
	background:url(../../img/index/feature_bottom.gif) no-repeat center bottom #FFF;
}
ul.index-feature-list li:nth-child(3){
	margin:0 14px 25px 0;
}
ul.index-feature-list li:last-child{
	margin:0 0 25px 0;
}
ul.index-feature-list li a{display:block;}
ul.index-feature-list li .thumbnail-box{
	width:100%; height:66px;
}
ul.index-feature-list li .text-box{
	padding:10px 10px 30px 10px;
}
ul.index-feature-list li .text-box h2{
	font-size:16px; line-height:160%;
}
ul.index-feature-list li .text-box p{
	font-size:13px; line-height:160%;
}


#index-alpha{
	width:746px;
	padding:0 0 20px 0;
	overflow:hidden;
	float:left;
	}
#index-beta{
	width:245px;
	float:right;
	}

#index-topics-box{
	position:relative;
	width:746px;
	overflow:hidden;
	}
#index-topics-box ul#topics-tab-nav{
	position:absolute;
	top:0; right:0;
	width:56px;
	}
#index-topics-box ul#topics-tab-nav li{
	width:56px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	}
#index-topics-box ul#topics-tab-nav li:first-child{
	height:101px;
	background:url(../../img/index/topics_tab01_off.gif) no-repeat left center;
	}
#index-topics-box ul#topics-tab-nav li:first-child.select,
#index-topics-box ul#topics-tab-nav li:first-child:hover{
	background:url(../../img/index/topics_tab01_on.gif) no-repeat left center;
	}
#index-topics-box ul#topics-tab-nav li:nth-child(2){
	height:138px;
	background:url(../../img/index/topics_tab02_off.gif) no-repeat left center;
	}
#index-topics-box ul#topics-tab-nav li:nth-child(2).select,
#index-topics-box ul#topics-tab-nav li:nth-child(2):hover{
	background:url(../../img/index/topics_tab02_on.gif) no-repeat left center;
	}
#index-topics-box ul#topics-tab-nav li:last-child{
	height:191px;
	background:url(../../img/index/topics_tab03_off.gif) no-repeat left center;
	}
#index-topics-box ul#topics-tab-nav li:last-child.select,
#index-topics-box ul#topics-tab-nav li:last-child:hover{
	background:url(../../img/index/topics_tab03_on.gif) no-repeat left center;
	}

.index-topics-content{
	position:static;
	width:705px;
	min-height:600px;
	background:#FFF;
	}
.index-topics-box{
	width:670px;
	padding:10px;
	text-align:left;
	}
.index-topics-box h2{
	margin:0 0 5px 0;
	font-size:15px;
	}

ul.index-topics-list li{
	margin:0 0 10px 0;
	padding:15px;
	background:#EEE9E7;
	}
ul.index-topics-list li:last-child{margin:0;}
ul.index-topics-list li .thumbnail-box{
	width:160px; height:120px;
	margin:0 15px 0 0;
	float:left;
	overflow:hidden;
	}
ul.index-topics-list li h3{
	font-size:16px;
	}
ul.index-topics-list li p{
	margin:0;
	font-size:13px;
	line-height:160%;
	}
ul.index-topics-list li p.entry-date{
	font-size:12px;
	text-align:right;
	}

.index-event-box ul li{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dotted #999;
	}
.index-event-box ul li:first-child{
	margin-top:5px;
	padding-top:10px;
	border-top:1px dotted #999;
	}
.index-event-box ul li .thumbnail{
	width:100px;
	float:left;
	}
.index-event-box ul li .text-box{
	width:560px;
	float:right;
	}
.index-event-box ul li .text-box p{
	margin:0 !important;
	font-size:13px;
	}
.index-event-box ul li .text-box p.event-title{
	font-size:15px;
	font-weight:bold;
	color:#485784;
	}
.index-event-box ul li .text-box p.event-title span.kana{
	font-size:13px;
	font-weight:normal;
	}

ul#index-topics-menu{
	width:100%;
	padding:0 10px 30px 10px;
	text-align:left;
	}
ul#index-topics-menu li{
	margin:0 20px 0 0;
	font-size:12px;
	display:inline;
	}
ul#index-topics-menu li a:before{
	content:"▶︎";
	font-size:10px;
	transform:scale(0.6,1);
	display:inline-block;
	}


#index-access-box{
	position:relative;
	width:746px;
	overflow:hidden;
	}
#index-access-box ul#access-tab-nav{
	position:absolute;
	top:0; right:0;
	width:56px;
	}
#index-access-box ul#access-tab-nav li{
	width:56px;
	text-indent:-9999px;
	height:101px;
	background:url(../../img/index/access_tab.gif) no-repeat left center;
	overflow:hidden;
	}
.index-access-content{
	position:static;
	width:705px;
	background:#FFF;
	overflow:hidden;
	}
.index-access-inner{
	width:670px;
	padding:0 10px 10px 10px;
	}



.disnon{display:none;}


/* splash */
#splash #container{
	position:relative;
	width:100%; height:100%;
	margin:0 auto;
	text-align:left;
}

#splash #movie-box{
	position:absolute;
	top:0; left:0;
	width:100%; height:100%;
	text-align:center;
	background:url(../img/splash/noize.png);
	z-index:100;
	}

#container #movie-box .filter{
	position:absolute;
	top:0; bottom:0; right:0; left:0;
	margin:auto;
	width:360px; height:360px;
	text-align:center;
	z-index:1000;
	}
#container section img{width:240px; margin:0 auto;}
#container section p{font-size:14px; letter-spacing:0.1em;}
#container section p a{
	margin:20px auto 0 auto;
	padding:6px 0;
	color:#FFF;
	text-decoration:none;
	border:2px solid #FFF;
	display:block;
	}
#container section p a:hover{
	border:2px dashed #FFF;
	background:rgba(0,0,0,0.5);
	}
#move-toppage{
	font-size:14px;
	letter-spacing:0.1em;
	margin:20px auto 0 auto;
	padding:6px 0;
	color:#FFF;
	text-decoration:none;
	border:2px solid #FFF;
	display:block;
	cursor:pointer;
}
#move-toppage:hover{
	border:2px dashed #FFF;
	background:rgba(0,0,0,0.5);
}


#big-video-wrap{
	position:relative;
	width:100%; height:100%;
	top:0; left:0;
	overflow:hidden;
	z-index:1;
	}
#big-video-vid,#big-video-image{position:relative;}
#big-video-control-container{position:fixed;width:100%;
  -webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;}
#big-video-control{width:100%;position:relative;}
#big-video-control-middle{margin: 0px;}
#big-video-control-bar{width:100%;position:relative;cursor:pointer;}
#big-video-control-progress{position:absolute;top:7px;height:3px;width:0%;background:#fff;}
#big-video-control-track{position:absolute;top:8px;height:1px;width:100%;background:#fff;}
#big-video-control-bound-left{left:0;}
#big-video-control-bound-right{right:-1px}
#big-video-control-track .ui-slider-handle {opacity:0;}
#big-video-control-playhead{left:30%;}
#big-video-control-play{position:absolute;top:0;left:0;height:16px;width:16px;background-image:url('bigvideo.png');}
#big-video-control-timer{position:absolute;top:1px;right:0;color:#fff;font-size:11px;}
#big-video-control-playhead,#big-video-control-bound-left,#big-video-control-bound-right{position:absolute;top:0;height:16px;width:1px;background:#fff;}
#big-video-control .ui-slider-handle{border-left:solid 1px #fff; width:16px;height:16px;position:absolute;top:-8px;}
.transparent{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.vjs-big-play-button{display:none !important;}
.vjs-control-bar{display:none !important;}
